// creator  : weidu.exe (version 23100)
// argument : _BART16.DLG
// game		 : .
// source	 : ./override/_BART16.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BART16~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #81375 /* ~Pray tell, what has brought you into my fine establishment today?  New customers are always a welcome sight.~ */
  IF ~~ THEN REPLY #81376 /* ~I've a coin or two burning a hole in my purse.  Let's see what you have to offer.~ */ DO ~StartStore("_TAV1215",LastTalkedToBy(Myself))
~ EXIT
  IF ~~ THEN REPLY #81377 /* ~Sorry, but I've no interest in your services at the moment.  Perhaps another time.~ */ EXIT
END
